Lirc- Module mit linux-2.6.10? [Solved]

Alles rund um die Systemverwaltung, die Administration und Konfiguration Eures Linuxsystems

Moderator: Moderatoren

Antworten
Benutzeravatar
Jongking
Newbie
Newbie
Beiträge: 22
Registriert: 25. Okt 2004, 14:27
Kontaktdaten:

Lirc- Module mit linux-2.6.10? [Solved]

Beitrag von Jongking » 27. Dez 2004, 22:48

Hallo,

ich bin sehr gerne auf dem neuestend Stand und so wollte ich heute auf linux-2.6.10 updaten (von 2.6.9-nitro1). Da mein PC nebenbei als standalone MP3player dient habe ich ihm einen IR- Empfänger verpasst, der auch gut funktioniert.
Damit das so ist muss man (logischerweise) 2 Module laden (nämlich lirc_dev und lirc_serial), die bis jetzt durch die nitro-sourcen anwählbar wurden. Jedoch konnte ich keinen eintrag mit "lirc" in der .config in den Kernelsourcen finden, nachdem ich sie gepatcht hatte.

Nun meine eigentliche Frage:
Ist es möglich diese Module trozdem irgendwie in den Kernel zu integrieren? Ich habe auch schon gegoogled, aber nur ältere Patches gefunden :(

Bin für jeden Tip dankbar!

Greetz
Zuletzt geändert von Jongking am 8. Jan 2005, 00:01, insgesamt 1-mal geändert.
[ Gentoo 2004.3 Stage 1 | KDE 3.4_beta1 | 2.6.11-rc1-jong1 ]
IRC: irc.freenode.net Channel: #linux-club.de

Werbung:
OldKid
Hacker
Hacker
Beiträge: 448
Registriert: 2. Aug 2004, 19:37
Wohnort: Sauerland
Kontaktdaten:

Beitrag von OldKid » 28. Dez 2004, 23:21

mmmh vielleicht sind sie ja auch wieder im neuen nitro-patch für den 2.6.10 http://nitro-sources.org/
“Regression testing? What's that? If it compiles, it is good, if it boots up it is perfect.”Linus Torvalds
AMD64 X2 4200+ - 4GB RAM - 1,2 TB Disk - GeForce 8400 GS - 2.6.38-ck
Creative Commons Lizenz

Benutzeravatar
Jongking
Newbie
Newbie
Beiträge: 22
Registriert: 25. Okt 2004, 14:27
Kontaktdaten:

Beitrag von Jongking » 29. Dez 2004, 00:47

Jedoch konnte ich keinen eintrag mit "lirc" in der .config in den Kernelsourcen finden, nachdem ich sie gepatcht hatte.
Nee, leider nicht. Die waren schon seit 2.6.9-nitro2 nicht mehr dabei :(

-------------------------
Solved:
Habe hier den Patch für 2.6.10 gefunden. Das einzige was zu fehlen scheint ist das lirc_i2c modul aber bei mir klappts wunderbar! Lirc- Patch für 2.6.10
[ Gentoo 2004.3 Stage 1 | KDE 3.4_beta1 | 2.6.11-rc1-jong1 ]
IRC: irc.freenode.net Channel: #linux-club.de

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 4 Gäste